﻿.forum.forum-list .w-forum-group {
  margin: 0 0 30px; }

.forum.forum-list .forum-group-title {
  background: #5B92E5;
  color: white;
  font-size: 22px;
  padding: 5px 20px;
  line-height: 1.4;
  margin: 0; }

.forum.forum-list .forum-item {
  padding: 20px 20px;
  border-bottom: 1px solid #ddd; }
  .forum.forum-list .forum-item:nth-child(even) {
    background: white; }
  .forum.forum-list .forum-item:nth-child(odd) {
    background: #f0f0f0; }
  .forum.forum-list .forum-item h3 {
    color: #5B92E5;
    font-size: 22px;
    margin: 0 0 0.2em; }
  .forum.forum-list .forum-item .meta-box {
    list-style: none;
    margin: 0;
    padding: 0; }
    .forum.forum-list .forum-item .meta-box .meta-item {
      padding: 0 1em 0 0;
      display: inline-block; }

.forum.topic-list .pagination {
  margin-top: 0; }

.forum.topic-list .w-forum-action {
  text-align: right; }
  .forum.topic-list .w-forum-action a.btn {
    text-decoration: none; }

.forum.topic-list .w-topic-list {
  margin-bottom: 20px; }

.forum.topic-list .w-topic-header {
  background: #5B92E5;
  color: white;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
  padding: 8px 0; }

.forum.topic-list .topic-item {
  padding: 20px 0;
  border-bottom: 1px solid #ddd; }
  .forum.topic-list .topic-item:nth-child(even) {
    background: white; }
  .forum.topic-list .topic-item:nth-child(odd) {
    background: #f0f0f0; }
  .forum.topic-list .topic-item .w-topic-name {
    border-right: 1px solid #ddd; }
  .forum.topic-list .topic-item h3 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 0 0.2em; }
    .forum.topic-list .topic-item h3 a {
      color: #000; }
  .forum.topic-list .topic-item .meta-box {
    margin: 0;
    color: #202020; }
    .forum.topic-list .topic-item .meta-box .date {
      color: #666; }
  .forum.topic-list .topic-item .w-reply {
    color: #666; }
    .forum.topic-list .topic-item .w-reply span {
      display: block; }
    .forum.topic-list .topic-item .w-reply strong {
      font-weight: normal;
      color: #202020; }

.forum.topic-detail .page-title .sub-title {
  color: #666; }
  .forum.topic-detail .page-title .sub-title a, .forum.topic-detail .page-title .sub-title strong {
    font-weight: normal;
    color: #000; }

.forum.topic-detail .reply-item {
  border-top: 4px solid #5B92E5;
  border-bottom: 1px solid #ddd;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px; }
  .forum.topic-detail .reply-item .author-box {
    text-align: center;
    border-right: 1px solid #ddd;
    padding: 20px 10px; }
    .forum.topic-detail .reply-item .author-box .author {
      font-size: 18px;
      font-weight: bold;
      padding-bottom: 10px; }
    .forum.topic-detail .reply-item .author-box .role-badge {
      padding-bottom: 15px;
      font-size: 18px; }
    .forum.topic-detail .reply-item .author-box .job {
      color: #666; }
  .forum.topic-detail .reply-item .reply-detail-box {
    border-left: 1px solid #ddd;
    margin-left: -1px;
    padding-left: 0;
    padding-right: 0; }
    .forum.topic-detail .reply-item .reply-detail-box .date-box {
      border-bottom: 1px solid #ddd;
      padding: 10px 15px;
      color: #666; }
      .forum.topic-detail .reply-item .reply-detail-box .date-box strong {
        color: #000; }
    .forum.topic-detail .reply-item .reply-detail-box .reply-detail {
      padding: 20px 15px;
      font-size: 16px; }

.forum.topic-detail .w-post-reply {
  margin: 0 0 50px; }
  .forum.topic-detail .w-post-reply h3 {
    background: #5B92E5;
    color: white;
    margin: 0;
    padding: 10px 15px; }
  .forum.topic-detail .w-post-reply .box-content {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 20px 15px; }
    .forum.topic-detail .w-post-reply .box-content textarea {
      resize: vertical;
      max-height: 20em;
      min-height: 6em;
      height: 8em; }
  .forum.topic-detail .w-post-reply.non-mem {
    font-size: 16px; }
    .forum.topic-detail .w-post-reply.non-mem .box-content {
      text-align: center;
      padding-top: 40px;
      padding-bottom: 40px; }
    .forum.topic-detail .w-post-reply.non-mem .btn {
      margin-left: 0.5em;
      margin-right: 0.5em;
      width: 130px; }

@media (max-width: 767px) {
  .forum.topic-list .w-topic-header .head-reply {
    display: none; }
  .forum.topic-list .w-forum-action {
    text-align: left;
    padding-bottom: 20px; }
  .forum.topic-list .topic-item .w-topic-name {
    border-right: 0; }
  .forum.topic-list .topic-item .w-reply span {
    display: inline;
    padding-right: 0.5em; }
  .forum.topic-detail .reply-item .author-box {
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd; }
  .forum.topic-detail .reply-item .reply-detail-box {
    margin-left: 0;
    border-right: 1px solid #ddd; } }

.notopic {
  text-align: center;
  margin-top: 25px; }

